# Generated by Django 3.2.5 on 2024-05-02 18:11

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('changespot', '0001_initial'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='city',
            options={'ordering': ('name',), 'verbose_name_plural': 'Cities'},
        ),
        migrations.AlterModelOptions(
            name='hood',
            options={'ordering': ('city__name', 'name')},
        ),
        migrations.AddField(
            model_name='spot',
            name='is_active',
            field=models.BooleanField(db_index=True, default=True, help_text='Activate to make it visible on the site.', verbose_name='active ?'),
        ),
        migrations.AlterField(
            model_name='spot',
            name='place',
            field=models.CharField(help_text='Best description of where the spot is situated precisely.', max_length=150, null=True, verbose_name='place'),
        ),
    ]
